<!DOCTYPE html>
<html>
    <head>
        <title>Daniel Olaya Taller 2</title>

        <script>
            
            let x;
            let y;
            let z;

            x=prompt("ingrese angulo")

            x=60;
            y=x*(Math.PI/180);
            z=Math.sin(y);

            console.log(z)


        </script>
    </head>
    <body>

    </body>


</html>